因Windows更新补丁包导致火车头采集器2009版无法运行的解决方案

2010-08-13 11:10:06 浏览:6870

2010-08-11通过windows自动更新补丁或者360等软件打过系统补丁的用户会发现影响火车采集器2009版的运行。2010版不受此影响,主要原因是补丁包更新了.net framework框架,导致旧版软件不兼容

解决办法是重新清除下 .net framework框架版本信息,最好重新安装一下.net framework相关版本。

.net framework 2.0下载地址:http://download.microsoft.com/do ... 38565a/dotnetfx.exe

.net framework 3.5下载地址:http://download.microsoft.com/do ... dotNetFx35setup.exe

先运行dotnetfx_cleanup_tool.zip里面的程序,清空所有.net版本,然后在根据自己的系统选择任意一个版本安装,xp选择2.0,vista和win7选择3.5,推荐

使用工具 dotnetfx_cleanup_tool.zip (255.7 KB)

扫码关注微信
最受欢迎的网页采集软件! X

您好,如需了解软件或有数据采集问题请直接联系我们~